<?xml version="1.0" encoding="UTF-16"?>
<HighscoreMenu LineSpacing="22" MaxSpace="250" SpaceSpeed="12.0" SpeedAppear="15.0" SpeedDisappear="20.0" ScaleSpeedAppear="15.0" ScaleSpeedDisappear="15.0" MaxScale="120" FlashSpeed="7.0">
	<Title position_X="400" position_Y="146" size_X="256" size_Y="64" deep="3" namePicture="data/menu/surfaces/panel_highscore.dds"/>
	<Text_Career position_X="400" position_Y="196" deep="4" nameFontParam="data/menu/fonts/player_font.ufpt" wstrText="Карьера" nameFont="data/menu/fonts/player_font_black.dds"/>
	<Text_Endless position_X="400" position_Y="196" deep="4" nameFontParam="data/menu/fonts/player_font.ufpt" wstrText="Нон-стоп" nameFont="data/menu/fonts/player_font_black.dds"/>
	<Text_Name position_X="285" position_Y="240" deep="4" nameFontParam="data/menu/fonts/player_font.ufpt" wstrText="Пусто" nameFont="data/menu/fonts/player_font_black.dds" lineSpacing="10" strAlign="LEFT"/>
	<Text_Score position_X="515" position_Y="240" deep="4" nameFontParam="data/menu/fonts/player_font.ufpt" wstrText="0" nameFont="data/menu/fonts/player_font_black.dds" lineSpacing="10" strAlign="RIGHT"/>
	<OkButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="400" position_Y="560" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="Ок"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</OkButton>
	<NextButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="495" position_Y="197" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="&gt;"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</NextButton>
	<PreviousButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="305" position_Y="197" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="&lt;"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</PreviousButton>
	<Panel position_X="400" position_Y="685" size_X="256" size_Y="512" deep="2" namePicture="data/menu/surfaces/panel_main.dds"/>
	<List position_X="400" position_Y="300" size_X="512" size_Y="512" deep="2" namePicture="data/menu/surfaces/background2.dds"/>
	<Really position_X="100" position_Y="300" size_X="512" size_Y="512" deep="3" namePicture="data/menu/surfaces/really.dds"/>
</HighscoreMenu>
